:root {
  --color-bg: #FFF8FE;
}

@font-face {
  font-family: 'GreatVibes';
  src: url('https://cdn.glitch.global/1331ddc9-13c5-48b1-8fa8-3ff694f6ac10/GreatVibes-Regular.ttf?v=1676615143973')  format('truetype');
}

@font-face {
  font-family: 'Courgette';
  src: url('https://cdn.glitch.global/1331ddc9-13c5-48b1-8fa8-3ff694f6ac10/Courgette-Regular.ttf?v=1676616647423')  format('truetype');
}

@font-face {
  font-family: 'AmaticSC';
  src: url('https://cdn.glitch.global/1331ddc9-13c5-48b1-8fa8-3ff694f6ac10/AmaticSC-Regular.ttf?v=1676616750199')  format('truetype');
}

body {
  background-color: var(--color-bg);
  margin: 0px;
  font-family: "Courgette", sans-serif;
  display: flex;
  flex-direction: column;
}

h1 {
  font-family: "GreatVibes", sans-serif;
  font-size:calc(30px + 0.8vw);
  padding-left: 1em;
}

header {
  position: fixed;
  left: 0px;
  top: 0px;
  width: 100%;
  z-index: 1000;
  background: var(--color-bg);
  box-shadow: 0 4px 2px -2px #606060;
  font-size: 1.1em;
  display: flex;
  flex-direction: row;
  justify-content: center;
}

#head-bar {
  width: 90%;
  max-width: 35em;
  display: flex;
  flex-direction: row;
  justify-content: space-between;
}

.head-a {
  z-index: 1002;
  margin-top: 1em;
  margin-bottom: 1em;
}

.head-img {
  z-index: 1001;
  background: var(--color-bg);
  position: fixed;
  top: 1.3em;
  height: 2.5em;
  width: 2.5em;
  align-self: flex-end;
  box-shadow: 0 5px 2px -2px #606060;
  border-radius: 10em;
  padding: 0.2em;
}

#main {
  max-width: 80em;
  align-self: center;
}

.text {
  padding-left: 1em;
  padding-right: 1em;
}

footer {
  font-family: "AmaticSC", sans-serif;
  margin: 1em;
  align-self: center;
}

#hero {
  margin-top: 3.1em;
  width: 100%;
}

#cont-contact {
  display: flex;
  flex-direction: row;
  flex-wrap: wrap;
  justify-content: center;
  font-size: calc(14px + 0.2vw);
}

.card {
  display: flex;
  flex-direction: column;
  min-width: min-content;
  margin: 1em;
}

.card-img {
  height: 10em;
  width: 10em;
  align-self: center;
}

.card-txt {
  align-self: center;
}

.card-lnk {
  align-self: center;
}
